| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMErrorHandler Member List

This is the complete list of members for DOMErrorHandler, including all inherited members.

DOMErrorHandler() | DOMErrorHandler | `[protected]`
handleError(const DOMError &domError)=0 | DOMErrorHandler | `[pure virtual]`
~DOMErrorHandler() | DOMErrorHandler | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.